#stacks_in_327_8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_327_8 a:link, #stacks_in_327_8 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_327_8 a:hover, #stacks_in_327_8 a:active {
	color:#FFFFFF;
}










#stacks_in_327_8 a:link, #stacks_in_327_8 a:visited {
	background-color:#7FFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7FFFFF), to(#4CBFBF));
	border:1px solid #4CBFBF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_327_8 a:hover {
	background-color:#89FFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#89FFFF), to(#42A5A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_327_8 a:active {
	background-color:#7FFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_59 {
	margin: 0px 0px 9px 0px;
}

#stacks_out_59 {
	margin-left:0;
}

#stacks_in_324 {
	padding: 0px 0px 20px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_63 .stacks_left {
	width:304px;
}

#stacks_in_63 .stacks_row {
	width:608px;
}
#stacks_in_63 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_63 {
	margin-left:0;
}

#stacks_in_70 {
	border: solid rgba(97, 255, 254, 1.00);
	border-width:  2px;
}

#stacks_out_70 {
	width: 90%;
}

#stacks_in_82 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_82 {
	width: 95%;
	margin-left:0;
}

#stacks_in_68 {
	border: solid rgba(97, 255, 254, 1.00);
	border-width: 2px 2px 2px 2px;
	margin: 0px 0px 0px 20px;
}

#stacks_out_68 {
	width: 96%;
}

#stacks_in_120 {
	margin: 10px 0px 0px 20px;
}

#stacks_out_120 {
	width: 95%;
	margin-left:0;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_187 .stacks_left {
	width:304px;
}

#stacks_in_187 .stacks_row {
	width:608px;
}
#stacks_in_187 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_187 {
	margin-left:0;
}

#stacks_in_189 {
	border: solid rgba(97, 255, 254, 1.00);
	border-width:  2px;
}

#stacks_out_189 {
	width: 90%;
}

#stacks_in_191 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_191 {
	width: 95%;
	margin-left:0;
}

#stacks_in_196 {
	border: solid rgba(97, 255, 254, 1.00);
	border-width: 2px 2px 2px 2px;
	margin: 0px 0px 0px 20px;
}

#stacks_out_196 {
	width: 96%;
}

#stacks_in_198 {
	margin: 10px 0px 0px 20px;
}

#stacks_out_198 {
	width: 95%;
	margin-left:0;
}

#stacks_in_206 {
	margin: 100px 0px 0px 0px;
}

#stacks_out_206 {
	width: 20%;
}

#stacks_in_322 {
	padding: 6px 0px 0px 0px;
}
#stacks_in_301>.s3_row {
	margin: 0 -44px;
}

#stacks_in_301>.s3_row>.s3_column {
	padding: 0 44px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_301>.s3_row  {
		margin: -44px -44px;
	}
	#stacks_in_301>.s3_row>.s3_column {
		padding: 44px 44px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_301>.s3_row  {
		margin: -44px 0;
	}
	#stacks_in_301>.s3_row>.s3_column {
		padding: 44px 0;
		width:100%;
	}





}




  

#stacks_in_301 {
	padding: 15px 0px 0px 0px;
}
